.car-explain-sec {
    /* margin-top: 52px; */
    margin-top: 80px;
    padding: unset;
    line-height: 1.6;
}
.car-explain-sec .str-inner.car-explain-inner {
    padding: 28px 32px 40px 32px;
    background: #f3f7fe;
    color: #152d4b;
}
.car-explain-sec .explain-title {
    text-align: center;
    font-size: 1.5rem;
}
.car-explain-sec .explain-paragraph {
    margin: 32px 0;
    font-size: 1rem;
    text-align: center;
    font-weight: normal;
}
.car-explain-sec .explain-content {
    display: flex;
    margin-right: -32px;
}
.car-explain-sec .explain-content .explain-col-1,
.car-explain-sec .explain-content .explain-col-2 {
    box-sizing: border-box;
    width: 50%;
    background: #fff;
    margin-right: 32px;
    padding: 32px;
    font-size: 0.95rem;
}
.car-explain-sec .explain-content .explain-col-1 span,
.car-explain-sec .explain-content .explain-col-2 span {
    display: inline-block;
    /* font-size: 0.95rem; */
}
.car-explain-sec .explain-content .explain-col-title {
    font-size: 1.15rem;
    text-align: center;
    margin-bottom: 24px;
}
.car-explain-sec .explain-content .content-caption-box {
    /* width: 60px; */
    background: #152d4b;
    color: #fff;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
    padding: 0 8px;
}
.car-explain-sec .explain-content .content-paragraph {
    /* padding: 10px 0; */
    padding: 16px 0;
    color: #152d4b;
    /* font-size: 0.95rem; */
    font-size: 1rem;
}
.car-explain-sec .explain-content .explain-col-list-link {
    margin-top: 8px;
}

@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    .car-explain-sec .explain-content {
        flex-direction: column;
        margin-right: unset;
    }
    .car-explain-sec .explain-content .explain-col-1,
    .car-explain-sec .explain-content .explain-col-2 {
        width: 100%;
        margin-right: unset;
    }
    .car-explain-sec .explain-content .explain-col-1 {
        margin-bottom: 24px;
    }
    .car-explain-sec .explain-paragraph {
        text-align: left;
    }
}
@media screen and (max-width: 480px) {
    .car-explain-sec .explain-title {
        font-size: 1.15rem;
    }
    .car-explain-sec .explain-paragraph {
        margin: 24px 0;
        font-size: 0.9rem;
    }
    .car-explain-sec .explain-content .explain-col-1,
    .car-explain-sec .explain-content .explain-col-2 {
        padding: 24px 15px 8px 15px;
    }
    .car-explain-sec .explain-content .explain-col-title {
        margin-bottom: 15px;
    }
    .car-explain-sec .explain-content .content-caption-box {
        font-size: 0.85rem;
    }
    .car-explain-sec .explain-content .content-paragraph {
        padding: 8px 0 16px 0;
        font-size: 0.85rem;
    }
}
@media screen and (max-width: 400px) {
}
